Error trying to upgrade Friefox {Solved}

Questions about applications and software
Forum rules
Before you post please read this

Error trying to upgrade Friefox {Solved}

Postby willie42 on Fri Dec 16, 2011 7:25 pm

Today I attempted to upgrade to firefox8.0 and it did not go well. I am now using iceweasel and I am wanting to fix Firefox if possible. I could not get firefox 8 to work so I uninstalled and attempted a reinstall of 5 which is the one I was using to begin with. I have 5 installed and trying to run from the command line I get this.

Code: Select all
willie42@linux12 ~ $ firefox
###!!! ABORT: file /home/clem/src/mozilla-release/ipc/chromium/src/base/thread_local_posix.cc, line 33
###!!! ABORT: file /home/clem/src/mozilla-release/ipc/chromium/src/base/thread_local_posix.cc, line 33
Aborted



If anyone can either help me get 8 installed or help me get 5 reinstalled it will be much appreciated.

another learning experience for me :D

Edit: I am using LMDE :D
Last edited by willie42 on Fri Jan 06, 2012 12:31 pm, edited 1 time in total.
Comptia A+ Certified Technician
Comptia Network + Certified Technician
You can not have Success without Failures.
User avatar
willie42
Level 7
Level 7
 
Posts: 1977
Joined: Tue Jun 22, 2010 7:52 pm
Location: Oak Ridge, TN USA

Linux Mint is funded by ads and donations.
 

Re: Error trying to upgrade Friefox

Postby willie42 on Mon Dec 19, 2011 6:46 pm

anyone ? besides a reinstall if LMDE anyone at all have any ideas ?
Comptia A+ Certified Technician
Comptia Network + Certified Technician
You can not have Success without Failures.
User avatar
willie42
Level 7
Level 7
 
Posts: 1977
Joined: Tue Jun 22, 2010 7:52 pm
Location: Oak Ridge, TN USA

Re: Error trying to upgrade Friefox

Postby coolpup on Tue Dec 20, 2011 4:46 pm

willie42 wrote:Today I attempted to upgrade to firefox8.0 and it did not go well. I am now using iceweasel and I am wanting to fix Firefox if possible. I could not get firefox 8 to work so I uninstalled and attempted a reinstall of 5 which is the one I was using to begin with. I have 5 installed and trying to run from the command line I get this.

Code: Select all
willie42@linux12 ~ $ firefox
###!!! ABORT: file /home/clem/src/mozilla-release/ipc/chromium/src/base/thread_local_posix.cc, line 33
###!!! ABORT: file /home/clem/src/mozilla-release/ipc/chromium/src/base/thread_local_posix.cc, line 33
Aborted



If anyone can either help me get 8 installed or help me get 5 reinstalled it will be much appreciated.


Have you tried grabbing it using Synaptic Package Manager or Software Manager?
User avatar
coolpup
Level 2
Level 2
 
Posts: 67
Joined: Mon Jun 13, 2011 8:23 pm

Re: Error trying to upgrade Friefox

Postby willie42 on Tue Dec 20, 2011 6:46 pm

well only 5 is in the Software Manager and reinstalling it caused this error. I have tried a few things but to no avail.
Comptia A+ Certified Technician
Comptia Network + Certified Technician
You can not have Success without Failures.
User avatar
willie42
Level 7
Level 7
 
Posts: 1977
Joined: Tue Jun 22, 2010 7:52 pm
Location: Oak Ridge, TN USA

Re: Error trying to upgrade Friefox

Postby willie42 on Fri Jan 06, 2012 12:31 pm

This one is solved. I checked for updates and it so happen that one of the updates for Firefox fixed it. I am not sure of how but its fixed. :D
Comptia A+ Certified Technician
Comptia Network + Certified Technician
You can not have Success without Failures.
User avatar
willie42
Level 7
Level 7
 
Posts: 1977
Joined: Tue Jun 22, 2010 7:52 pm
Location: Oak Ridge, TN USA

Re: Error trying to upgrade Friefox {Solved}

Postby xenopeek on Fri Jan 06, 2012 1:21 pm

Moved here by moderator
User avatar
xenopeek
Level 21
Level 21
 
Posts: 14565
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 11 guests